Page MenuHomePhabricator

Enable Rollback and Suppressredirect groups in Chechen Wikipedia
Closed, ResolvedPublic

Event Timeline

Umar created this task.Feb 26 2016, 8:00 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 26 2016, 8:00 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 26 2016, 9:04 PM
Umar added a comment.Feb 28 2016, 8:36 PM

Will this bug be solved soon?

Restricted Application added a project: User-Luke081515. · View Herald TranscriptFeb 28 2016, 8:57 PM
Luke081515 triaged this task as Medium priority.Feb 28 2016, 8:57 PM
Luke081515 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 273828 had a related patch set uploaded (by Luke081515):
Enable rollbacker and suppressredirect group at cewiki

https://gerrit.wikimedia.org/r/273828

Luke081515 renamed this task from Enabling Rollback and Suppressredirect rights in Chechen Wikipedia to Enable Rollback and Suppressredirect groups in Chechen Wikipedia.Feb 28 2016, 9:11 PM
Luke081515 moved this task from Working on to To deploy on the Wikimedia-Site-requests board.
Luke081515 moved this task from Backlog to Needs SWAT on the User-Luke081515 board.
Luke081515 added a subscriber: Luke081515.

@Umar In your poll and here you said, you want to enable these rights at the same way like at ruwiki. From this statement, you need to clarify in some points:

  • Should sysops be able to add/remove these groups to users?
  • Should the suppressredirect group incluse the move-categorypages right too? This is set at ruwiki.

If you answer to these questions before tuesday, I guess we can deploy this change to your wiki at tuesday.

Umar added a comment.Feb 29 2016, 9:17 AM

Yes, sysops will be able to add users to theese groups. And also yes, you can do it all like in Russian Wikipedia.

You can just copy it all like in Russian Wiki, we will make it the same as there.

Already done (T128205#2070935)

Ok, good.

Change 273828 merged by jenkins-bot:
Enable rollbacker and suppressredirect group at cewiki

https://gerrit.wikimedia.org/r/273828

Luke081515 closed this task as Resolved.Mar 1 2016, 4:45 PM

Deployed, your now able to use these groups.

Deployed, your now able to use these groups.

Thank you, Luke. We are very pleased. Now there will be less work for the administrators.